@media only screen and (min-width: 1145px) and (max-width: 1223px)
{

	#header,.nav-inner,
	.cms_shipping,.home .box,.home .htabs,.home .tab-content,.banners-slider-carousel,
	.content-inner,	.cms_brands_block,.cms_faces_block,
	.footer-inner,.sliderbaaner_top,#testcms-products_block_center,	#menu, #res-menu{ width:980px; margin:0 auto; }
	#breadcrumb_top{ width:980px;margin:35px auto 0;}
	
	#header .links{ display:block;}
	#header #logo{right: 40%;}
	.cms_shipping {margin-top: 32px; margin-bottom: 50px;}
	.cms_shipping1, .cms_shipping2, .cms_shipping3{   width: 26%;}
	.cms_shipping2 {margin: 0 10%;}
	.cms_brand1, .cms_brand2{ padding-left: 4%;width: 25%;}
	.cms_face{}
	#testcms-products_block_center {    margin-top: 44px!important;}
	#testcms-products_block_center .slider-pagination   {width: 90px;}

	#footer .column {width: 255px;}
	#footer .custom_footer_main {width: 465px;}
	#footer #contact_block {width: 190px;}
	
	#cat_breadcrumb_top{top:204px;}
	.category-info img{   width: 100%;border-bottom:1px solid #ededed;}
	.product-list .right {    width: 510px;}
	.product_tab_content{ padding:10px; width: 94%;}
	#product_tabs{width:99%;}
	#header #welcome a + a{ border-right:none;}
	#header .links{ margin-left:0px;}

}
@media only screen and (min-width: 1050px) and (max-width: 1145px)
{
	#header,
	.nav-inner,
	.cms_shipping,
	.home .box,
	.home .htabs,
	.home .tab-content,
	.banners-slider-carousel,
	.content-inner,
	.cms_brands_block,
	.cms_faces_block,
	.footer-inner,
	.sliderbaaner_top,
	#testcms-products_block_center,
	#menu, #res-menu
	{ width:980px; margin:0 auto; }
	#breadcrumb_top{ width:980px;margin:35px auto 0;}
	#header #logo{right: 44%;}
	#header #cart .content{  top: 38px;}
	.cms_shipping {margin-top: 32px; margin-bottom: 50px;}
	.cms_shipping1, .cms_shipping2, .cms_shipping3{   width: 31%;}
		.cms_shipping2 {margin: 0 3%;}
	.cms_brand1, .cms_brand2{ padding-left: 4%;width: 25%;}
	.cms_face{}
	#testcms-products_block_center {    margin-top: 44px!important;}
	#testcms-products_block_center .slider-pagination   {width: 90px;}
	
	#footer .column{width: 175px;}
	#footer .custom_footer_main{width:450px;}
	#footer .custom_footer_main .column{   padding-right:40px;}
	#footer #contact_block{   width: 205px;padding-right:0;}
	.product_tab_content{ padding:10px; width: 94%;}
	#product_tabs{width:99%;}
	.page_category .content-inner {    padding-top: 65px;}
	.page_category .content-inner.cont_top {padding-top: 130px;}
	.category-info img{   width: 100%;border-bottom:1px solid #ededed;}
	.page_category .content-inner {    padding-top: 53px;}
	.page_category .content-inner.cont_top {  padding-top: 61px;}
	.product-list .right{ width: 71%;}
	#cat_breadcrumb_top{   top: 199px;}
		#cat_breadcrumb_top{top:204px;}
			.fullwidthbanner-container {    height: auto !important;}
			#header .links{ display:block;}
			#header #welcome a + a{ border-right:none;}
			#header .links{ margin-left:0px;}
	
}
@media only screen and (min-width: 1024px) and (max-width: 1050px){
	#header,
	.nav-inner,
	.cms_shipping,
	.home .box,
	.home .htabs,
	.home .tab-content,
	.banners-slider-carousel,
	.content-inner,
	.cms_brands_block,
	.cms_faces_block,
	.footer-inner,
	.sliderbaaner_top,
	#testcms-products_block_center,
	#menu, #res-menu
	{ width:980px; margin:0 auto; }
	#breadcrumb_top{ width:980px;margin:35px auto 0;}
	#header #logo{right: 44%;}
	#header .header-right{  width: 565px;}
	.cms_shipping {margin-top: 32px; margin-bottom: 50px;}
	.cms_shipping1, .cms_shipping2, .cms_shipping3{   width: 26%;}
	.cms_brand1, .cms_brand2{ padding-left: 4%;width: 25%;}
	.cms_face{}
	#footer .column{width: 207px;}
	#footer .custom_footer_main{width:450px;}
	#footer .custom_footer_main .column{   padding-right: 38px;}
	#footer #contact_block{   width: 205px;padding-right:0;}
	.category-info img{   width: 100%;border-bottom:1px solid #ededed;}
	.product-list .right{ width: 71%;}
	.product_tab_content{ padding:10px; width: 94%;}
	#product_tabs{width:99%;}
	.product-info .additional-carousel{display:none;}
	#testcms-products_block_center {    margin-top: 44px!important;}
	#testcms-products_block_center .slider-pagination   {width: 90px;}
	#cat_breadcrumb_top{    top: 205px;}
	.page_category .content-inner {    padding-top:55px;}
	.page_category .content-inner.cont_top {padding-top: 61px;}
	.rvolution_banner1 .tp-caption.medium_grey.price{left:75%!important;}
	.search_top .search{width: 30px;}
		#product_tabs{width:99%;}
			.fullwidthbanner-container {    height: auto !important;}
			#header .links{ display:block;}
			#header #welcome a + a{ border-right:none;}
			#header .links{ margin-left:0px;}
}

@media only screen and (min-width: 980px) and (max-width: 1024px) {

	#header,
	.nav-inner,
	.cms_shipping,
	.home .box,
	.home .htabs,
	.home .tab-content,
	.banners-slider-carousel,
	.content-inner,
	.cms_brands_block,
	.cms_faces_block,
	.footer-inner,
	.sliderbaaner_top,
	#testcms-products_block_center,
	#menu, #res-menu
	{ width:940px; }
	#breadcrumb_top{ width:940px;margin:35px auto 0;}
	#column-left, #column-right { width:180px;}
	#column-left + #column-right + #content, #column-left + #content { margin-left: 190px; }
	#column-right + #content { margin-right: 190px; }
	#footer .column{ width:224px; }
	.nav-responsive , .toggle .mobile_togglemenu{display:none}
	#header #logo{  right: 42%;}
	.category-info img{   width: 100%;border-bottom:1px solid #ededed;}
	#footer .column{width:210px;}
	#footer .custom_footer_main{width:515px;}
	#footer .custom_footer_main .column{   padding-right: 60px;}
	#footer #contact_block{   width: 205px;padding-right:0;}
	.product-list .right{ width: 71%;}
	.cms_shipping1, .cms_shipping2, .cms_shipping3{   width: 31%;}
		.cms_shipping2 {margin: 0 3%;}
	.product-grid-list .image img, #content .box-product .image img, #column-left .box-product .image img, #column-right .box-product .image img{    max-width: 98%;}
	.product_tab_content{ padding:10px; width: 94%;}
	#product_tabs{width:99%;}
	.product-info .additional-carousel{display:none;}
	.cms_brand1, .cms_brand2{    width: 23%;}
	#testcms-products_block_center .slider-pagination   {width: 90px;}
	.rvolution_banner1 .tp-caption.medium_grey.price{left:78%!important;}
	#header .links{display:block;margin:0;}
	#header .welcome-links {    margin-top: 45px;}
		#product_tabs{width:99%;}
			.fullwidthbanner-container {    height: auto !important;}
			#header #welcome a + a{ border-right:none;}
			#header .links{ margin-left:0px;}
			
	
}
@media only screen and (max-width: 979px){

	#header,
	.nav-inner,
	.cms_shipping,
	.home .box,
	.home .htabs,
	.home .tab-content,
	.banners-slider-carousel,
	.content-inner,
	.cms_brands_block,
	.cms_faces_block,
	.footer-inner,
	.sliderbaaner_top,
	#testcms-products_block_center,
	#menu, #res-menu
	{ width:724px; }
	
	#breadcrumb_top{  width:724px;margin:35px auto 0;}
		
	#column-left{ width:165px;}
	#column-right { display:none;}
	
	#column-left + #column-right + #content,
	#column-left + #content { margin-left: 175px; }
	#column-right + #content { margin-right: 0; }
	
	#column-left .banner img,
	#column-right .banner img{ max-width:100%}
	#header .header-right{ width:455px; }
 
	#footer .column,#footer #contact_block { width:100%; /*border-bottom: 1px solid #E5E5E5;*/}
	#footer #contact_block{border-bottom:none;}
	#footer h3{   margin-top: 8px;}
	#footer .column ul {    padding-bottom: 10px;}
	#footer .column ul { display:none; }	
	.nav-responsive {display:block} 
	.product-info .cart span{  display:none;}
	.product-info .cart .links{ margin-top:8px;display: block; } 
	.product-info .cart .links .product_wishlist	{ display:inline; background:url("../../image/megnor/pipe.gif") no-repeat scroll right center;   margin-right: 5px;
    padding-right: 7px;}
	.contact-info .right iframe{ width:100% !important; }
 	.checkout-content .left , .checkout-content .right{width:100%; }
	.product-info .review a.review-write{ display:block; }
	select[name="category_id"]{clear:both; display:block; width:175px; margin:10px 0; }
	.product-list .left{ }
	.main-navigation{display:none;}
	#header #logo{ right: 40%;}
	.sliderbaaner_top_inner{ top: 65px; height: 253px;width: 33%;}
	.cms_brand1, .cms_brand2 {   padding-left:0%;    width: 26%;}
	.cms_brand2 {    padding-left: 3%;}
	.category-info img{width: 100%;border-bottom:1px solid #ededed;}
	.product-list .right {   width: 335px;}
	.product-info .image{  max-width:76%;}
	#vertical_latest_product1{height:455px;}
	#vertical_latest_product1 .jcarousel-clip-vertical li{margin:5px 0 5px;}
	#vertical_latest_product1 .jcarousel-clip-vertical{  height:405px;margin: 30px 0 30px;}
	#vertical_latest_product1 .jcarousel-prev-vertical{  top: -35px;}
	#vertical_latest_product1 .jcarousel-next-vertical{ top:400px;}
	.product-info .image img{max-width:100%;}
	.cms_shipping1, .cms_shipping2, .cms_shipping3{  padding-right: 0%;   width: 29%;}
	.cms_shipping2 { margin: 0 5%;}
	 .cms_shipping3{padding:0;}
	.product-info > .left + .right {   margin-left:auto; display:inline-block; width:100%;}
	.product-grid-list .image img, #content .box-product .image img, #column-left .box-product .image img, #column-right .box-product .image img{max-width:97%;}
	.responsive-menu li{border-top:1px solid transparent;border-bottom:1px solid transparent; margin: 0 10px;}
	.main-navigation .collapsable:hover
	{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;    border-top:1px solid transparent !important;border-bottom:1px solid transparent!important;}
	.page_category .content-inner {    padding-top:73px;}
	.page_category .content-inner.cont_top {padding-top: 54px;}
	.product_htabs a{   padding: 12px 5px 9px;}
	
	#testcms-products_block_center .slider-pagination{width: 90px;}
	#testcms-products_block_center .slider-controls{ width: 70%}
	
	.sliderbaaner_top_inner li img{max-width:100%;}
	.rvolution_banner1 .tp-caption.medium_grey.price{left:78%!important;}
	.search_top .search{width:30px;}

	
	.zoomContainer .zoomWindow{}
	#header .links{position: relative;left:0;top:0;}
	.search_top,.cart_top{display:none;}
	#res-menu{display:block;}
	#res-menu1 {    padding-top: 8px;}
	.menu_top
	{
		border-bottom: 1px solid #DBDBDB;
		border-top: 1px solid #DBDBDB;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.14);
		margin-bottom: 0px;
		position: relative;
		z-index: 9;
	}
	.nav-container{display:none;}
	.res_fixed.nav-container1	{	border-bottom:none;	}
	.fixed {position: fixed !important;border-bottom:1px dotted #DDDDDD;}
			#header .links{display:block;margin:0;}
		
#header .welcome-links {    margin-top: 45px;}
	.fullwidthbanner-container {    height: auto !important;}
	#header #welcome a + a{ border-right:none;}
	.breadcrumb{ margin-top:10px;}
	.main-navigation ul li{margin:0px;}
	#vertical_latest_product1 .jcarousel-clip-vertical li{ margin:11px 0px;}
	#footer .column  .hb-animate-element a:hover, #powered .hb-animate-element a:hover, #footer .column .mobile_togglemenu:hover{padding-left:0px;}
	.cms_shipping3{ overflow:hidden;}
}
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
	#header,
	.nav-inner,
	.cms_shipping,
	.home .box,
	.home .htabs,
	.home .tab-content,
	.banners-slider-carousel,
	.content-inner,
	.cms_brands_block,
	.cms_faces_block,
	.footer-inner,
	.sliderbaaner_top,
	#testcms-products_block_center,
	#menu, #res-menu
	{ width:auto; margin:0 15px;}
	
	#breadcrumb_top{width:auto;margin:35px 15px;}
	.language_label , .currency_label{ display:none; }
	.home .content-inner{width:100%;margin:0;}
	#column-left,#column-right { display:none;}
	#column-left + #column-right + #content,
	#column-left + #content { margin-left:0; }
	#column-right + #content { margin-right: 0; }
	#content{ clear:both; width:100%;}
	#header .header-left , #header .header-right{ width:100%; }	
	.header-left{ }
	#header #logo img{ display:block; text-align:center; margin:0 auto; max-width:100%; }
			
	#language,#currency { float:left; top: -15px;padding-bottom: 6px!important;right:auto;padding:10px 0 10px!important;}
	#header #cart .heading h4{ display:none; }
	#currency , #language , #currency .show:hover, #language .show:hover{  }
 	#currency , #language , .tm_headerlinkmenu{ width:25%!important;    background-color: #555;/*33%*/
    border-right: 1px solid #FFFFFF; 
    margin: -1px 0 0 0;
    padding: 10px 0;
    text-align: center; position:relative; z-index:999;  cursor:pointer; top:-28px;}	 
	#header #cart .heading{ background:#555555; width:100%;}
	#header #cart .content{ margin:0 auto; float:none; top:44px; }
	.language_div, .currency_div{ top:44px;right:auto;left:0; }
 	#header .links , #header .header_links{ display:none; }
	#header .header_links{     background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
		display: none;
		position: absolute;
		margin: 0;
		padding: 0;
		width:100%;
		z-index: 95;
		top:44px; right:0; }
	#header .header_links li {
		border-bottom: 1px solid #DDDDDD;
		list-style: none outside none;
		text-align: left;
	}
	#header .header_links li a{
	   display: block;
		padding: 5px 10px;
	}
	#header .header_links li a:hover {
		background:#fff;
		text-decoration: none;
	}
	#currency .show a , #currency .show a:hover, #language .show a , #language .show a:hover{ color:#fff;}
	.tm_headerlinkmenu { 
		border-right: none !important;
		color: #FFFFFF;
		display: block;
		 float:right;
		position:relative;
		z-index:999;
		top: 15px;
		width:24.8% !important;
		margin-right: 0px;
		padding:0px;
		right:25%;
	}
	#header #search
	{	top:252px;
		 width:98%;
		 margin:0px auto; 
		 z-index:5; 
		 right:auto;
		 text-align:center;  
	}
	#header #cart{ background-color: #555555;
    border-right: 1px solid #FFFFFF;
    cursor: pointer;
    margin: -1px 0 0;
    padding: 10px 0;
    position: relative;
    text-align: center;
    top: -192px;
    width: 24.5% !important;
    z-index: 999; right:70px; padding:0px;}
	#header #cart .heading span{ float:none; text-align:center; margin:0px auto; background:url(../../image/megnor/cart-respo.png) no-repeat scroll 0 0 transparent; color:#FFF;}
	#header #cart .heading > a{ display:block; padding:5px 0px;}
	.product-info > .left{ width:385px; margin:0 auto 10px; float:none; }
	.product-info > .left + .right{ margin-left:0; clear:both;}
	.product-filter .limit{ float:none;margin-left:0; }
	.product-filter .display{ padding-top:0;  }	 

	.cart-left-area , .cart-right-area , .login-content .left , .login-content .right , .contact-info .left , .contact-info .right{ width:100%; }
	.login-content .left .content, .login-content .right .content{ min-height:inherit; }
	.captch_input , .cart-module input[type="text"]{ margin-bottom:6px !important; }
	.compare-info{  display: block;    overflow: auto;    width: 100%; }  	
	 
	#header { min-height: 278px;}
	.cms_shipping {    margin-top: 32px;}
	.cms_shipping1, .cms_shipping2, .cms_shipping3, .cms_face {width: 31%;}
	.cms_brand1, .cms_brand2 {padding-left: 4%;width: 25%;}
	.sliderbaaner_top_inner {width: 29%;}
	.product-info .image {border-left: 1px solid #E5E5E5;}
	.product_tab_content {width:425px;}
	#product_tabs{ width:445px;}
	#header #logo {right: auto; width:100%; margin-top:2px;}
	.searchtoggle{ right: 5px; left:auto; display:block !important; width:97%;}
	#header #search input{ width:100%;}
	.search{ display:none;}
	.sliderbaaner_top_inner {    right: 0px; height:299px; width:292px; top: 20px; left:0px; margin:0px auto;}
	.cms_brand1 { margin-top:395px;}
	
	#header #welcome{display:inline-block; text-align:center; margin:10px auto 0; float:none; width:100%;}
	#testcms-products_block_center {    margin-top: 44px!important;}
	.page_category .content-inner.cont_top {padding-top: 39px;}
	#cat_breadcrumb_top{top:293px;}
	.content-inner.cont_top #cat_breadcrumb_top{ top: 181px;}
	
	.rvolution_banner1 .tp-caption.medium_grey.price{left:70%!important;}
	.rvolution_banner1 .tp-caption.medium_grey.shop,
	.rvolution_banner2 .tp-caption.medium_grey,
	.rvolution_banner3 .tp-caption.medium_grey
	{padding: 2% 0 0 !important;}	
	.rvolution_banner3 .caption.sfb.big_orange.tp-caption.start{  top: 33%!important;}
	.rvolution_banner3 .caption.lfr.medium_grey.tp-caption.start{  top: 48%!important;}
	.rvolution_banner2 .caption.sfb.big_orange.tp-caption.start{top:37%!important;}
	.rvolution_banner2 .caption.lfr.medium_grey.tp-caption.start{top:60%!important;}	
	
	.cms_brands_bg{background-size:auto;}
	.category-info img {border-right: 1px solid #EDEDED;}
	.page_product .additional-carousel .slider-controls{display:none!important;}
	.product-info .image {    max-width: 99%;}
	
	#vertical_latest_product1{display:none;}
	.rvolution_banner2 .caption.lfr.medium_grey.tp-caption.start.first_img{top:4%!important;}
	.product-info .additional-carousel{display:inline-block;}
	
	#header .welcome-links {    margin-top: 0;}
	.language_label, .currency_label{color:#fff;}
	#currency .top_downarrow, #language .top_downarrow{background:url("../../image/megnor/arrow-down-resp.png") no-repeat scroll right 7px transparent;}
	#currency.active .top_downarrow, #language.active .top_downarrow{background:url("../../image/megnor/arrow-up-resp.png") no-repeat scroll right 7px transparent;}
		.fullwidthbanner-container {    height: auto !important;}
		#testcms-products_block_center .slider-pagination {width: 170px;}
		.nav-responsive div{ float:right;}
		
		#colorbox , #cboxOverlay{ width:100% !important; left:0px !important; padding-right:0px !important;} 
#cboxWrapper{width:100% !important;}
#cboxTopCenter, #cboxContent, #cboxBottomCenter{width:88% !important;}
#cboxLoadedContent{width:100% !important;}
.product-grid .rating img, #content .box-product .rating img{ display:none;}

#content .product-carousel .product-block .product_info .cart_rating, #content .productbox-grid .product-block .product_info .cart_rating, #content .product-grid-list .product-block .product_info .cart_rating, #products-related .product-block .product_info .cart_rating{
	 bottom:50px;
    left: 0;
    opacity: 1;
    transition: visibility 0s ease-in-out 300ms, opacity 300ms ease-in-out 300ms; top:auto;}
	
	#content .product-carousel .product-block:hover .product_info .cart_rating, #content .productbox-grid .product-block:hover .product_info .cart_rating, #content .product-grid-list .product-block:hover .product_info .cart_rating, #products-related .product-block:hover .product_info .cart_rating{ bottom:50px;}
	
	#content .product-carousel .product-block .product_info input.button, #content .productbox-grid .product-block .product_info input.button, #content .product-grid-list .product-block .product_info input.button, #products-related .product-block .product_info a.button{ background:#444444; }
	#content .product-carousel .product-block:hover .product_info input.button, #content .productbox-grid .product-block:hover .product_info input.button, #content .product-grid-list .product-block:hover .product_info input.button, #products-related .product-block:hover .product_info a.button{}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.cms_shipping1, .cms_shipping2, .cms_shipping3, .cms_face {width: 100%;margin-bottom: 40px;}
	.cms_shipping2{margin-left:0;margin-right:0;}
	.cms_shipping_line{margin-top:0;}
	.cms_brand1, .cms_brand2{width:100%;padding:0;}
	.cms_brand2{margin-top:0;}
	.cms_brands_block .border {padding-bottom: 0;}
	.htabs{width:100%;}
	.product-list .right {   width: 290px;}
}
/* Landscape phones and down */
@media only screen and (max-width: 479px) {
	.tm_responsive_row label{ width:100%; margin-bottom:5px; }
	.tm_responsive_row span{ width:100%; }
	
	.product-filter .sort{ margin-top:5px; float:left;}
	.product-compare{ clear:both; }
	.pagination .links{ float:none; }
	.htabs{ width:100%;   height: auto; }
	 table.form td{ width:100%; display:block; }
	 
	 .form input.large-field, .form select.large-field ,textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], 		input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{ width:98%; }
	  
	 .sitemap-info .right , .sitemap-info .left , .manufacturer-list ul { width:100%; }
	 .order-list .order-content div{ width:100%; margin-bottom:15px; text-align:left;}
	 table#order-detail .left{ display:block;}
	 .product-info .image-additional a{ float:none; text-align:center; }
	.sliderbaaner_top_inner {top: 20px;    width: 270px;}
	.sliderbaaner_top_inner_title{ font-size: 18px;}
	.cms_brand1, .cms_brand2{width:100%;padding:0;}
	.cms_brand1{  margin-top: 360px;}
	.cms_brand2{margin-top:0;}
	.cms_brands_block .border {padding-bottom: 0;}
	
	 .cms_shipping1, .cms_shipping2, .cms_shipping3, .cms_face {width: 100%;    margin-bottom: 40px;}
	 .cms_shipping_line{margin-top:0;}
	#vertical_latest_product1 {margin-bottom:20px; height: 135px;display:none;}
	#vertical_latest_product1 .jcarousel-clip-vertical{height: 85px;}
	#vertical_latest_product1 .jcarousel-next-vertical{top: 90px;}
	.product-info .image
	{ float: none; max-width: 90%;border-right:1px solid #e5e5e5; margin:0px auto;
	}
	.etabs a.selected .arrow,.htabs a:hover .arrow{background:none;}
	
	
	.page_product .hasCustomSelect{width:170px!important;}
	.page_product .option-217 span.customSelect{width:155px!important;}
	.page_product .option-217 span.customSelect .customSelectInner{width:155px!important;}
	.product-info .additional-carousel .slider-controls{display:none!important;}
	.product-info .image-additional{    width:240px;}
	.product-info .additional-carousel{margin-left:15px;}
	
	.rvolution_banner1 .dark_last_price{ height: 24px!important;}
	.rvolution_banner1 .tp-caption.medium_grey.price{left: 59% !important;}
	.rvolution_banner1 .desc_main_first{    font-size: 20px!important;}
	.rvolution_banner1 .des_main_second{    font-size: 14px!important;}
	.rvolution_banner1 .tp-caption.medium_grey.shop, 
	.rvolution_banner2 .tp-caption.medium_grey, 
	.rvolution_banner3 .tp-caption.medium_grey{height: 22px!important;    padding: 12px 0 0!important;}
	
	#testcms-products_block_center .slider-pagination {width: 180px;}
	
	#testcms-products_block_center .slider-controls {width: 80%;}
	
	.rvolution_banner1 .caption.lfr.medium_grey.tp-caption.start{ top: 53%!important;}
	.rvolution_banner1 .caption.lfr.medium_grey.tp-caption.start.first_img{ top:16%!important;}
	.rvolution_banner2 .caption.lfr.medium_grey.tp-caption.start{ top: 64%!important;}
	.rvolution_banner3 .caption.lfr.medium_grey.tp-caption.start{ top: 53%!important;}
	
	.rvolution_banner2 .desc_main_first{font-size: 40px!important;}
	.rvolution_banner2 .des_main_second{ font-size: 22px!important;}
	.rvolution_banner2 .desc_main_sale {    font-size: 24px!important;}
	
	.rvolution_banner3 .caption.sfb.big_orange.tp-caption.start{  top: 39%!important;}
	.rvolution_banner3 .desc_main_first{font-size: 24px!important;}
	.rvolution_banner3 .des_main_second{ font-size: 14px!important;}
	.search_top,.cart_top{display:none;}
	
	.flexslider_title{font-size: 16px;}
	.language_div, .currency_div,.top_arrow{right:auto;left:0;}
	
	.product-info > .left {    width: 290px; margin:0 auto;}
	.zoomContainer .zoomLens{cursor:default !important ; }
	.zoomWindowContainer , .zoomWindow , .zoomContainer{ display:none;  }
	.fullwidthbanner-container {    height: auto !important;}
	.flexslider .flex-direction-nav li a{ display:none;}
	.span_price, .span_image , .span_name , .span_model , .span_quantity , .span_total {display:block;}
	.cart_heading {display:none;}
	.cart-info tbody td {display:block; text-align:left !important;}
	#product_tabs{ width:auto;}
	.product_tab_content{ width:auto;}
	.htabs .etabs li{ width:100%;}
	.home .htabs a{ padding:10px 0px;}

}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	#header #cart {}
	#main_title{background:none;}
	#bottomfooter {border-top:1px solid #e5e5e5;margin-top: 20px;padding: 15px 0 0;}
	.copyright-container{margin-top:0;}
	.sliderbaaner_top_inner {   width: 220px;height: 235px;}
	.cms_brand1 {    margin-top: 315px;}
	
	.rvolution_banner1 .caption.sfb.big_orange.tp-caption.start{top: 38%!important;}
	.fullwidthbanner-container {    height: auto !important;}
	.rvolution_banner2  .caption.sft.big_white.tp-caption.start{top: 9%!important;}
	.tp-rightarrow.default,.tp-leftarrow.default{display:none;}
	
.rvolution_banner3 .caption.sft.big_white.tp-caption.start{top:11%!important;}
.rvolution_banner3 .desc_main_first {   font-size: 16px !important;}
.product-filter .display{ display:block;}
#header #cart{ width:24% !important;}
}
@media only screen and (max-width: 319px){
	.mini-cart-info .name{ display:none; }
	.product-info > .left, .product-info > .left .image img{ width:100%; }
	.product-info .cart .links .product_wishlist{ background:none; display:block;}
	.product-info .image-additional{ width:159px; margin:0 auto; }
	.product-info .product-image .customNavigation{ width:196px; margin:0 auto; position: relative; }
	.contact-info{ padding: 15px 10px;}
 	#content .aboutus .image1 , #content .aboutus .image2 ,#content .aboutus .image3 ,#content .aboutus .image4{ float:none; }
	#content .aboutus .content{ padding:10px 0 0 0; }
	#order-detail3 table.list .left{ padding:5px;}
	#header #cart .content{  width:190px;}
	.page_product .htabs a{font-size: 16px; padding:10px 0px;}
	.language_div{left:0;right:auto;}
	.tp-rightarrow,.tp-leftarrow {display:none;}
	.home .htabs a{font-size: 16px;}
	#main_title{background:none;}
	#bottomfooter {border-top:1px solid #e5e5e5;margin-top: 20px;padding: 15px 0 0;}
	.htabs .etabs li {    margin-right: 0;}
	.sliderbaaner_top_inner {    width: 150px; height:220px;}
	.cms_brand1{ margin-top:310px;}
	#header #welcome{text-align:center;}
	.search{width: 30px;}
	.tab-content .customNavigation a.prev{right:10px;}
	.tab-content .customNavigation a.next{right:-12px;}
	.page_category .content-inner.cont_top {padding-top: 40px;}
	.content-inner.cont_top #cat_breadcrumb_top{ top:220px;}
	#testcms-products_block_center li .face_name{    padding: 10px 0 10px 35%;}
	#content #testcms-products_block_center li .product-block {    margin: 24px 10px 35px;}
	.rvolution_banner1 .dark_last_price{ height: 24px!important;}
	.rvolution_banner1 .tp-caption.medium_grey.price{left: 59% !important;}
	.rvolution_banner1 .desc_main_first{    font-size: 14px!important;}
	.rvolution_banner1 .des_main_second{    font-size: 11px!important;}
	.rvolution_banner1 .tp-caption.medium_grey.shop, 
	.rvolution_banner2 .tp-caption.medium_grey, 
	.rvolution_banner3 .tp-caption.medium_grey{height: 22px!important;    padding: 12px 0 0!important;}
	#testcms-products_block_center .slider-pagination {width: 180px;}
	#testcms-products_block_center .slider-controls {width: 80%;}
	.rvolution_banner1 .caption.lfr.medium_grey.tp-caption.start{ top: 53%!important;}
	.rvolution_banner2 .caption.lfr.medium_grey.tp-caption.start{ top: 64%!important;}
	.rvolution_banner3 .caption.lfr.medium_grey.tp-caption.start{ top: 53%!important;}
	.rvolution_banner2 .desc_main_first{font-size: 25px!important;}
	.rvolution_banner2 .des_main_second{ font-size:11px!important;}
	.rvolution_banner2 .desc_main_sale {    font-size: 12px!important;}
	.rvolution_banner3 .caption.sfb.big_orange.tp-caption.start{  top: 39%!important;}
	.rvolution_banner3 .desc_main_first{font-size: 15px!important;}
	.rvolution_banner3 .des_main_second{ font-size: 11px !important;}
	.rvolution_banner1 .caption.sfb.big_orange.tp-caption.start{top: 35%!important;}	
	.rvolution_banner1 .tp-caption.medium_grey.shop, 
	.rvolution_banner2 .tp-caption.medium_grey, 
	.rvolution_banner3 .tp-caption.medium_grey
	{height: 16px !important;}
	.rvolution_banner1 .tp-caption.medium_grey .dark_last_three, .rvolution_banner2 .tp-caption.medium_grey .dark_last_three, .rvolution_banner3 .tp-caption.medium_grey		 .dark_last_three{font-size: 11px!important;}
	#header .header_links{ width:120px;}	
	#topcontrol{display:none;}

#product_tabs .etabs{ width:99%; border:1px solid #dddddd;}
.product_htabs a{ width:95%;  background:#F5F5F5;} 
#product_tabs .etabs li{ width:100%;}
#product_tabs{ display:inline-block; border:medium none; background:none !important;}
.product_htabs a.selected, .product_htabs a:hover{ border-right:1px solid #f5f5f5; border-left:1px solid #ffffff;}
	.product_htabs a.selected{ background:#ffffff;}
	#product_tabs{ width:100%;}
	.product_tab_content{ margin-top:-7px;}
	.checkout-heading a{ font-size:10px;}
	#header #cart{ width:24% !important;}
}
@media only screen and (max-width:240px) 
{
.home .htabs a{   margin: 0 10px 0 0;}
#tab-featured-0 .customNavigation a{ top: -105px;}
#header #cart{}
#product_tabs .etabs li{ width:99%;}
#colorbox , #cboxOverlay{ display:none !important;}
}
